Results 1 to 2 of 2

Thread: How to upgrade from 3.4E (cant play original games without upgrading)

  1. #1

    How to upgrade from 3.4E (cant play original games without upgrading)

    hello every im new here (yes noob!) got my wii a few days ago. Ive managed to install homebrew and the backup channel as described on this site
    (How to Softmod Hack the Wii | Haklabs.com)
    but now when i try and load any original games the wii says i need to update (i have 3.4E) any ideas how to get around this?

    I have read tutorials on how to update etc but they all say from 3.1 to 4.x etc and im new and confused! help!

    Also im scared that if i update via the wii what will happen, will it brick ( i have a nand backup) or will i just loose homebrew and the backup channel?

    any help would be greatly appreciated (seriously help!)

    thanks in advance

  2. #2
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,669
    If you want to safely update your 3.4 to 4.1 then follow this:
    http://www.wiihacks.com/recommended-...l-working.html

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •